Bio::Root::Global(3)

NAME
Bio::Root::Global - Global variables and utility functions

SYNOPSIS

    # no real synopsis - see Bio::Root::Object

DESCRIPTION
The Bio::Root::Global file contains all the global flags about erro warning etc, and also utility functions, eg to map numbers to roman numerals.

These functions are generally called by Bio::Root::Object or somewhere similar, and not directly

INSTALLATION
This module is included with the central Bioperl distribution:

   http://bio.perl.org/Core/Latest
   ftp://bio.perl.org/pub/DIST
Follow the installation instructions included in the README file.